FlexLM license server update...

Hello all,
We're currently running Pro/E 2001 and FlexLM license server 7.2. I'm ready to upgrade to Wildfire 2 and, therefore, need to update the
license server to 8.4a. Is this a simple installation where it overwrites the old version, or do I need to uninstall the old server (7.2) to install 8.4a?
The main hitch here is that we have AutoCAD that uses the FlexLM server to administer it's license as well and it would, potentially, be quite a pain in the rear.
Any help from those experienced in this would be great.
Thanks in advance, Bryan
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
On 10 Aug 2006 09:07:32 -0700, snipped-for-privacy@gmail.com wrote:

Hey Bryan,
In my experience with license server (flexlm and flexnet), the latest version (highest version number) can read and successful issue license files generated with previous versions of flexlm (and flexnet). I usually let the PTC.Setup update the flexlm for me. When I do this, it keeps all the other licenses that were setup in the old versions intact. I think if you unistall it, you will lose all your previous configurations (which are not hard to get back per se, if you have all your license files available to you, you just have to manually reenter them into the new flexlm).
I had the same problem with Oracad 10 and Pro/Engineer WF 3.0, but when WF 3.0 upgraded the license server, I can still get licenses for the OrCad products.
Hope this helps.
--Adam Joseph Cook, Mechanical Engineer
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Polytechforum.com is a website by engineers for engineers. It is not affiliated with any of manufacturers or vendors discussed here. All logos and trade names are the property of their respective owners.